button{
    background-color: transparent;
    border: none;
    color: white;
    font-size: 30px;
}
button:hover{
    transform: scale(1.1);
}
button:focus{
    outline: none;
    background-color: black;
}
button:active{
    outline: none;
    background-color: black;
}
p,h6{
    font-family: 'Raleway' !important;
    color: white;
    font-weight: bold;
}
h6{
    font-size: 25px;
}
.card-title{
    font-family: 'August-Bold' !important;
    letter-spacing: 1px;
    font-size: 75px;
}
.card-text{
    font-size: 25px;
    margin: 0;
    padding: 0;
}
p{
    font-size: 18px;
    margin: 0;
    padding: 0;
}
.button-container{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    bottom: 10px;
    left: 0;
}
button:focus{
    background-color: transparent;
}
button:active{
    background-color: transparent;
}
.column{
    position: relative;
    /* flex: 25%; */
    margin-left: 35px;
    margin-bottom: 35px;
}
.card{
    width:550px !important;

}
.card-body{
    position: absolute;
    background: #242323de;
    /* color: white !important; */
    width: 100%;
    height: 100%;
    opacity: 0;
}
.card-body:hover{
    transition: .5s ease;
    opacity: 1;
}
.card > img{
    width: inherit;
    object-fit: cover;
    /* height: inherit; */
    max-height: 500px;
}